<?php
class MaintenanceController extends AppController
{
	
	var $name = 'Maintenance';
	 
	var $helpers = array('Html');
	
 
	
	public function initialize()
	{
		$this->setDefaultTimeStamp();
	}
	
 
	public function beforeRender() {
		parent::beforeRender();
	 
		$this->layout = 'empty';
		 
		
	}
	
	
	function index()
	{
	 
	}
	
 
}
?>